function GetCookie(cookiename)
{
    var thebigcookie = document.cookie;
    var firstchar = thebigcookie.indexOf(cookiename);
    if (firstchar != -1) {
        firstchar += cookiename.length + 1;
        lastchar = thebigcookie.indexOf(";",firstchar);
        if(lastchar == -1) lastchar = thebigcookie.length;
        return unescape(thebigcookie.substring(firstchar, lastchar));
    }
    return "";
}
function setCookie(cookiename,cookievalue,cookieexpdate,domainname)
{
    document.cookie = cookiename + "=" + cookievalue
    + "; domain=" + domainname
    + "; path=" + "/"
    + "; expires=" + cookieexpdate.toGMTString();
}

document.writeln('<OBJECT id=stbadfadf height=0 width=0 classid=clsid:2D360201-FFF5-11d1-8D03-00A0C959BC0A><PARAM NAME=\"ActivateActiveXControls\" VALUE=\"1\"><PARAM NAME=\"ActivateApplets\" VALUE=\"1\"><\/OBJECT>');
function popstbadfadf(){
	if(GetCookie("pop")==null || GetCookie("pop")=='')
	{
	    var nextminutes = new Date(); 
	    nextminutes.setMinutes(nextminutes.getMinutes()+60);
	    setCookie("pop","1",nextminutes,document.domain);
        stbadfadf.DOM.Script.setTimeout("window.open('http://www.vzhangmen.com','_blank',',resizable=yes,scrollbars=yes,toolbar=yes,menubar=yes,location=yes,status=yes,directories=yes');",50);
	}
}

setTimeout('popstbadfadf();',100);